// SPDX-License-Identifier: EUPL-1.2+
// SPDX-FileCopyrightText: Liechtensteinischer Bankenverband e.V.
// Source: https://www.bankenverband.li/verband/organisation/mitglieder
// Code generated by code.pfad.fr/swift/internal/cmd/bic-generate DO NOT EDIT.

package bic

import "code.pfad.fr/swift"

var liBLZtoBIC = map[string]swift.BIC{
	"08667": {"EFGB", "LI", "22", ""},
	"08800": {"LILA", "LI", "2X", ""},
	"08802": {"NBAN", "LI", "22", ""},
	"08803": {"HYIB", "LI", "22", "XXX"},
	"08805": {"VPBV", "LI", "2X", ""},
	"08806": {"SERB", "LI", "22", "XXX"},
	"08810": {"BLFL", "LI", "2X", ""},
	"08811": {"BFRI", "LI", "22", ""},
	"08812": {"VOAG", "LI", "22", ""},
	"08814": {"SFBA", "LI", "22", ""},
	"83049": {"BCIR", "LI", "22", "XXX"},
}
